Subject: CCL: A new Beilstein CrossFire tutorial; XML and chemistry

From: Miloslav Nic <[email-masked]>
Date: Wed, 24 Nov 1999 07:32:56 +0100

Yesterday I published Beilstein CrossFire tutorial at :
http://zvon.vscht.cz/ZvonHTML/Zvon/zvonTutorials_en.html

Please take it also as my contribution to the disscussion which took
place some time ago about outputing information from QC programs in XML.

If there was such an option (it can be optional), it would make life so
much easier.
At above address you will find many examples of efficient XML usage.

-- 
***************************************************************
Dr. Miloslav Nic                        e-mail: [email-masked]
Department of Organic Chemistry         TEL: +420 2 2435 5012  
ICT Prague (VSCHT Praha)                     +420 2 2435 4118
    				        FAX: +420 2 2435 4288  
****************************************************************
Support free information exchange: http://zvon.vscht.cz
****************************************************************